GRUPO 3 B 2023 - Feature #3400
Feature # 3013 (New): Fase 2

Informe Il
11/27/2023 11:17 PM - Esteban Gutierrez

Status: Resolved Start date: 11/09/2023
Priority: Normal Due date: 12/06/2023
Assignee: Fernando Klinger % Done: 100%
Category: Estimated time: 12.00 hours
Target version: Spent time: 7.00 hours
Description

History

#1 - 11/27/2023 11:26 PM - Martin Salinas
- Start date changed from 08/25/2023 to 08/14/2023

#2 - 11/27/2023 11:28 PM - Martin Salinas
- Start date changed from 08/14/2023 to 08/25/2023

#3 - 11/28/2023 03:50 AM - Ignacio Gallardo

- Due date changed from 09/05/2023 to 12/04/2023
- Status changed from New to In Progress

- Priority changed from Normal to High

- Start date changed from 08/25/2023 to 11/11/2023
- % Done changed from 0 to 60

- Estimated time changed from 5.00 to 12.00

#4 - 12/05/2023 09:28 PM - Esteban Gutierrez
- Start date changed from 11/11/2023 to 11/07/2023

#5 - 12/05/2023 09:29 PM - Esteban Gutierrez
- Due date changed from 12/04/2023 to 12/07/2023

#6 - 12/05/2023 09:30 PM - Esteban Gutierrez
- Due date changed from 12/07/2023 to 12/06/2023

#7 - 12/05/2023 09:35 PM - Esteban Gutierrez
- Start date changed from 11/07/2023 to 11/09/2023

#8 - 12/05/2023 11:13 PM - Esteban Gutierrez
- % Done changed from 60 to 100

#9 - 12/05/2023 11:15 PM - Esteban Gutierrez
- Priority changed from High to Normal

#10 - 12/05/2023 11:15 PM - Esteban Gutierrez
- Due date changed from 12/06/2023 to 12/05/2023
#11 - 12/05/2023 11:16 PM - Esteban Gutierrez
- Due date changed from 12/05/2023 to 12/06/2023

- Status changed from In Progress to Resolved

04/16/2025 22


http://www.tcpdf.org

